[Desktop Entry]
Type=XSession
Exec=starte16
TryExec=starte16
Name=Enlightenment DR16
Name[bn]=এনলাইটেনমেন্ট DR16
Name[fy]=Enlightenment  DR16
Name[gu]=એન્લાઇટમેન્ટ DR16
Name[hi]=एनलाइटनमेंट डीआर16
Name[km]=ការ​បង្រៀន DR16
Name[nds]=Enlightenment DR 16
Name[pa]=ਇੰਲਾਈਟਮੈਂਟ  DR16
Name[sr]=Енлајтенмент ДР16
Name[te]=ఎన్‌లైట్‌మెంట్ DR16
Name[th]=Enlightenment รุ่น DR16
Name[x-test]=xxEnlightenment DR16xx
Comment=An extremely themable very feature-rich window manager
Comment[af]='n Uitbreibare, tema geaktiveerde venster bestuurder
Comment[ar]=مدير نوافذ غني جداً بالنوافذ ذو سمات موسعة
Comment[be]=Абсалютна змяняльны, багаты на здольнасці кіраўнік вокнаў
Comment[be@latin]=Stylny akońnik ź vialikaj kolkaściu mahčymaściaŭ
Comment[bg]=Изключително шарен и удобен мениджър
Comment[bn]=প্রচুর বৈশিষ্ট্য সম্বলিত একটি উইণ্ডো ম্যানেজার, যা বহুভাবে নিজের পছন্দমত বদলে নেওয়া যায়
Comment[bn_IN]=প্রচুর বৈশিষ্ট্য সম্বলিত একটি উইণ্ডো ম্যানেজার, যা বহুভাবে নিজের পছন্দমত বদলে নেওয়া যায়
Comment[ca]=Un gestor de finestres extremadament temible molt ric en característiques
Comment[cs]=Na funkce bohatý správce oken s širokou škálou témat
Comment[csb]=Bògati w fùnkcëje menadżer òknów ò wiôldżich mòżnotach zjinaczi wëzdrzatkù
Comment[cy]=Trefnydd ffenestri sy'n llawn o nodweddion, efo llawer o themau.
Comment[da]=En ekstremt tema-fleksibel egenskabsrig vindueshåndtering
Comment[de]=Sehr design- und funktionsreicher Fenstermanager
Comment[el]=Ένας εξαιρετικά παραμετροποιήσιμος και πλούσιος σε χαρακτηριστικά διαχειριστής παραθύρων
Comment[eo]=Fenestroadministrilo kun tre multaj ebloj
Comment[es]=Un gestor de ventanas lleno de características y extremadamente personalizable
Comment[et]=Äärmiselt paljude teemade ja väga laialdaste võimalustega aknahaldur
Comment[eu]=Gaitasun ugari dituen, eta zeharo pertsonalizagarria den leiho kudeatzailea
Comment[fa]=مدیر پنجره با ویژگی زیاد و شدیداً موضوعی
Comment[fi]=Erittäin muokattavissa oleva ominaisuusrikas ikkunaohjelma
Comment[fr]=Un gestionnaire de fenêtres avec beaucoup de thèmes et de fonctionnalités
Comment[fy]=In tige rike en ynstelbere finstersmanager
Comment[ga]=Bainisteoir fuinneog ar féidir téamaí nua a chur leis agus le a lán gnéithe
Comment[gl]=Un xestor de fiestras de aparencia moi configurábel e rico en características
Comment[gu]=ઘણી બધી લાક્ષણિકતા ધરાવતું થીમ વાપરી શકાય તેવું વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות פונקציונלי המכיל אפשרויות רבות להגדרת ערכות נושא
Comment[hi]=एक विंडो प्रबंधक जो अत्यंत प्रसंग युक्त तथा विशेषता से भरपूर है
Comment[hr]=Izuzetno prilagodljiv upravitelj prozora, bogat mogućnostima
Comment[hsb]=Woknowy rjadowar z wjele opcijemi a temami
Comment[hu]=Egy nagyon sokoldalúan témázható, sok lehetőséget biztosító ablakkezelő
Comment[is]=Afskaplega öflugur gluggastjóri með góðum þemastuðningi
Comment[it]=Un window manager estremamente temabile con molte funzionalità
Comment[ja]=詳細な部分までもテーマ化が可能な非常に多機能のウィンドウマネージャ
Comment[ka]=მრავალფუნქციური ფანჯრის მენეჯერი თემების მხარდაჭერით
Comment[kk]=Қасиеттер жағынан бай, көп нақышты терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​​មាន​លក្ខណៈ​ពិសេស​សម្បូរ​បែប ដែល​អាច​ប្ដូរ​រូបរាង​បាន​តាម​ចិត្ត
Comment[kn]=ಅತಿ ವೈಶಿಷ್ಟ್ಯ ಭರಿತ, ಬಹು ಪರಿಸರವಿನ್ಯಾಸಾರ್ಹ (ಥೀಮಬಲ್) ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=다양한 곳을 꾸밀 수 있는 기능이 풍부한 창 관리자
Comment[lt]=Daug temų ir savybių turinti langų tvarkyklė
Comment[lv]=Izteikti tēmojams, iespējām bagāts logu pārvaldnieks
Comment[mk]=Менаџер на прозорци богат со можности и екстремно подложен на стилизирање со теми
Comment[ml]=ഇഷ്ടംപോലെ സജീകരിക്കാവുന്ന ധാരാളം സവിശേഷതകളുള്ള ജാലകപാലകന്‍
Comment[mr]=एक चौकट प्रबंधक जे अत्यंत सुत्रयोजना युक्त व विशेषता सह परिपूर्ण आहे
Comment[ms]=Pengurus tetingkap kaya ciri yang amat boleh tema
Comment[nb]=En svært omfattende vindusbehandler som kan tilpasses med temaer
Comment[nds]=En Finsterpleger mit bannig vele Funkschonen un Mustern
Comment[ne]=अत्याधिक विषयवस्तु योग्य धेरै आकृति सञ्झ्याल प्रबन्धक
Comment[nl]=Een zeer rijke en configureerbare windowmanager
Comment[nn]=Ein svært omfattande vindaugssjef som kan tilpassast med tema
Comment[pa]=ਇੱਕ ਥੀਮ ਦੇ ਪੂਰੇ ਫੀਚਰਾਂ ਨਾਲ ਭਰਪੂਰ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Bogaty w funkcje menedżer okien o dużych możliwościach zmiany wyglądu
Comment[pt]=Um gestor de janelas muito rico em funcionalidades e extremamente personalizado na sua aparência
Comment[pt_BR]=Um gerenciador de janelas rico em recursos e extremamente configurável através de temas
Comment[ro]=Un administrator de ferestre extrem de versatil și cu multe facilități
Comment[ru]=Многофункциональный, поддерживающий темы оконный менеджер
Comment[se]=Lášegieđahalli mas leat erenoamáš ollu doaimmat ja maid sáhttá heivehit fáttáin
Comment[sk]=Správca okien s veľkým množstvom funkcií a extrémnou podporou tém
Comment[sl]=Okenski upravitelj, zelo prilagodljiv in poln možnosti
Comment[sr]=Изузетно пресвлачив менаџер прозора са много могућности
Comment[sr@latin]=Izuzetno presvlačiv menadžer prozora sa mnogo mogućnosti
Comment[sv]=En ytterst anpassningsbar mycket funktionsrik fönsterhanterare
Comment[ta]=நிறைய தன்மைகள் அடங்கிய சாளர மேளாளர்
Comment[te]=అధికంగా థీమ్‌చేసిన మంచి ఫీచర్-రిచ్ విండో నిర్వాహకి
Comment[th]=ระบบจัดการหน้าต่างที่เต็มไปด้วยความสามารถ และใช้ชุดตกแต่งมากมาย
Comment[tr]=İleri derecede temalanabilir, özellik zengini bir masaüstü yöneticisi
Comment[uk]=Менеджер вікон з потужною підтримкою тем та різноманітних функцій
Comment[uz]=Mavzu va imkoniyatlarga juda boy oyna boshqaruvchi
Comment[uz@cyrillic]=Мавзу ва имкониятларга жуда бой ойна бошқарувчи
Comment[vi]=Một trình quản lý cửa sổ cực kỳ dễ thay đổi sắc thái với nhiều tích năng
Comment[wa]=On manaedjeu di purneas avou bråmint des tchois eyet k' on pout eployî avou bråmint des tinmes.
Comment[x-test]=xxAn extremely themable very feature-rich window managerxx
Comment[zh_CN]=注重主题化的多功能窗口管理器
Comment[zh_TW]=一個功能相當豐富的視窗管理程式
